Paketname
gdm
Datum
2006-12-14
Advisory ID
MDKSA-2006:231
Betroffene Versionen
2007.0 x86_64 , 2007.0 i586

Problembeschreibung

Local exploitation of a format string vulnerability in GNOME
Foundation's GNOME Display Manager host chooser window (gdmchooser)
could allow an unauthenticated attacker to execute arbitrary code on
the affected system.

The updated packages have been patched to correct this issue.

Aktualisierte Pakete

2007.0 x86_64

 9fcd84e9208055d8692931528f52b0d3  2007.0/x86_64/gdm-2.16.0-2.1mdv2007.0.x86_64.rpm
 5b2499806469f41f6c32a59102212994  2007.0/x86_64/gdm-Xnest-2.16.0-2.1mdv2007.0.x86_64.rpm 
 5b0f4d242a3e34d7ab9b8fe1098ec226  2007.0/SRPMS/gdm-2.16.0-2.1mdv2007.0.src.rpm

2007.0 i586

 fa245d14d410ec1447e416bfa83e8f8b  2007.0/i586/gdm-2.16.0-2.1mdv2007.0.i586.rpm
 aa3e3845491fec59b81e3dfd3002926d  2007.0/i586/gdm-Xnest-2.16.0-2.1mdv2007.0.i586.rpm 
 5b0f4d242a3e34d7ab9b8fe1098ec226  2007.0/SRPMS/gdm-2.16.0-2.1mdv2007.0.src.rpm

Referenzen